@charset "utf-8";

/* CSS Document */
:root {
  --base-red: #e70013;
  --base-wht: #fff;
  --base-blk: #231717;
  --base-pik: #f48e91;
  --base-yer: #fff101;
  --base-scol-wht: #fbfbfb;
  --base-text-bk: #313131;
}

body {
  overflow-x: hidden;
}

/*===============================================
  アニメーション初期状態（チラつき防止）
===============================================*/
#craftboss-bread_cp_2605 .item-area .js-ttl-pop,
#craftboss-bread_cp_2605 .item-area .js-item {
  visibility: hidden;
  opacity: 0;
}

/*===============================================
●共通
===============================================*/


/*===== common ======*/
#craftboss-bread_cp_2605 * {
  min-height: 0vw;
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
}

#craftboss-bread_cp_2605 :is(h1, h2, h3, h4, h5, p, figure) {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}

#craftboss-bread_cp_2605 :is(ul, ol, li, dl, dt, dd) {
  list-style: none;
  padding: 0;
  margin: 0;
}

#craftboss-bread_cp_2605 :is(a:link, a:visited, a:hover, a:active, a:focus) {
  text-decoration: none;
}

#craftboss-bread_cp_2605 img {
  max-width: 100%;
  width: auto;
  display: block;
  height: auto;
  object-fit: cover;
}


/* ===================== text関連 ==================== */

#craftboss-bread_cp_2605 .date-area {
  font-size: clamp(1rem, 2.5vw, 1.3rem);
}

#craftboss-bread_cp_2605 .date-area dd span {
  font-size: clamp(0.95rem, 2vw, 1.2rem);
}

#craftboss-bread_cp_2605 .item-area .item .name {
  font-size: clamp(1rem, 2vw, 1.2rem);
  font-weight: 600;
  line-height: 1.4;
  min-height: 50px;
}

#craftboss-bread_cp_2605 .item-area .item .name .sm {
  font-size: clamp(0.85rem, 1.3vw, 0.95rem);
  font-weight: normal;
  display: block;
}

#craftboss-bread_cp_2605 .item-area .item .price {
  text-align: right;
  font-size: clamp(0.95rem, 2.3vw, 1.1rem);
  font-weight: bold;
}

#craftboss-bread_cp_2605 .item-area .item .txt {
  font-size: clamp(0.9rem, 1.2vw, 1rem);
  text-align: left;
  line-height: 1.6;
}

#craftboss-bread_cp_2605 .item-area .item .txt span {
  font-size: clamp(0.8rem, 1.2vw, 0.85rem);
  margin: 5px 0 0;
  display: block;
}

#craftboss-bread_cp_2605 .item-area .item .txt .kome::before {
  content: "\203b";
}

#craftboss-bread_cp_2605 .kome-area .kome {
  font-size: clamp(0.8rem, 1.2vw, 1rem);
  text-align: left;
  margin-top: 1rem;
}


/*================== main-area ===================*/

#craftboss-bread_cp_2605 {
  width: 100vw;
  position: relative;
  margin: 0 calc(50% - 50vw);
  min-height: 100%;
  padding: 0;
  position: relative;
  color: var(--base-text-bk);
  box-sizing: border-box;
}

#craftboss-bread_cp_2605 main {
  width: min(100%, 1200px);
  margin: 0 auto;
}

#craftboss-bread_cp_2605 .imgbox {
  position: relative;
  z-index: 3;
}

#craftboss-bread_cp_2605 .imgbox .kv {
  width: min(100%, 1200px);
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

#craftboss-bread_cp_2605 .text-area {
  width: min(100%, 1200px);
  margin: 0 auto;
  padding: 1rem 2rem 2rem;
  text-align: center;
  position: relative;
  z-index: 3;
  background-color: var(--base-red);
  color: var(--base-wht);
}

#craftboss-bread_cp_2605 .date-area {
  text-align: center;
  width: fit-content;
  margin: 0 auto;
  padding: 0;
  border-radius: 1rem;
  font-weight: 600;
  background: var(--base-wht);
}

#craftboss-bread_cp_2605 .date {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  gap: 1rem;
}

#craftboss-bread_cp_2605 .date div {
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--base-wht);
  width: fit-content;
  border-radius: 10px
}

#craftboss-bread_cp_2605 .date div dt {
  background: var(--base-yer);
  padding: 1rem 1.5rem;
  color: var(--base-blk);
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px 0 0 10px;
  clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%);
}

#craftboss-bread_cp_2605 .date div dd {
  color: var(--base-text-bk);
  background: var(--base-wht);
  display: flex;
  align-items: center;
  gap: 0.5rem;
  padding: 0 1rem;
}

#craftboss-bread_cp_2605 dd span {
  background: var(--base-blk);
  color: var(--base-wht);
  border-radius: 50%;
  width: .8em;
  height: .8em;
  padding: .8em;
  display: inline-flex;
  justify-content: center;
  margin: 0 0.2rem;
  align-items: center;
}

/*item*/
#craftboss-bread_cp_2605 .items {
  position: relative;
  width: 100%;
  height: auto;
  overflow-y: auto;
}

#craftboss-bread_cp_2605 .items::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: linear-gradient(155deg, #fdf901 50%, #f397a6 50%);
  background-attachment: scroll;
}

#craftboss-bread_cp_2605 .content {
  padding: 4rem;
}

#craftboss-bread_cp_2605 .items .plus {
  width: 6%;
  margin: 2% auto;
}

#craftboss-bread_cp_2605 .one {
  margin: 0 auto 2rem;
  text-align: center;
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  will-change: transform;
}

#craftboss-bread_cp_2605 .one .red {
  background: var(--base-red);
  color: var(--base-wht);
  width: fit-content;
  height: auto;
  padding: .3rem 1rem;
  border-radius: 10px;
  display: inline;
  margin: 0 auto;
}

#craftboss-bread_cp_2605 .one span {
  font-size: clamp(1rem, 2vw, 1.3rem);
}

#craftboss-bread_cp_2605 .item-area {
  background: #fff;
  padding: 2rem;
  border-radius: 20px;
  width: 100%;
  margin: 0 auto 0;
  border: 4px solid #28090d;
}

#craftboss-bread_cp_2605 .item-area ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
  margin: 0 auto;
  width: 100%;
  gap: 1rem;
}

#craftboss-bread_cp_2605 .item-area .item {
  height: auto;
  background: #f7f6f6;
  padding: 1rem;
  border-radius: 20px;
  filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, .3));
  will-change: transform;
}

#craftboss-bread_cp_2605 .item-area.bread .item {
  height: auto;
  padding: 0;
}

#craftboss-bread_cp_2605 .c-pic-item img {
  width: 60%;
  margin: 0 auto;
  filter: drop-shadow(2px 2px 6px rgba(0, 0, 0, .3));
  will-change: transform;
}

#craftboss-bread_cp_2605 .item-area.bread .c-pic-item img {
  width: 100%;
  margin: 0 auto;
  filter: none;
  will-change: transform;
  border-radius: 20px 20px 0 0;
}

#craftboss-bread_cp_2605 .item-area .c-txt {
  width: 100%;
  box-sizing: border-box;
  color: var(--base-text-bk);
  display: flex;
  flex-direction: column;
  gap: 0.7rem;
}

#craftboss-bread_cp_2605 .item-area.bread .c-txt {
  padding: 1rem;
}

#craftboss-bread_cp_2605 .item-area.bread .rei {
  text-align: center;
  margin: -1rem 0 1rem;
  font-size: clamp(.9rem, 1.7vw, 1.2rem);
  font-weight: 500;

}

#craftboss-bread_cp_2605 .kome-area ul {
  display: block;
}

#craftboss-bread_cp_2605 .kome-area ul .kome::before {
  content: "\203b";
}

/*===============================================
●pc.css 画面の横幅が737px以上
===============================================*/
@media screen and (min-width:737px) {

  /*===== common ======*/
  #craftboss-bread_cp_2605 .pc-none {
    display: none;
  }

  /*===== animation-area ======*/
}

/*===============================================
●sp.css  画面の横幅が736pxまで
===============================================*/
@media screen and (max-width:736px) {
  #craftboss-bread_cp_2605 .sp-none {
    display: none;
  }

  #contents {
    padding-top: 54px !important;
  }

  .ly-wrp-sp-cts {
    margin: 0;
  }

  .ly-contents-area {
    padding: 10px 0 0;
  }

  a.ly-mod-btn.ly-ta-c {
    padding: 14px 23px 14px 6px;
  }

  #craftboss-bread_cp_2605 {
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
  }

  /*===== main-area ======*/
  #craftboss-bread_cp_2605 .text-area {
    padding: 1rem 0;
  }

  #craftboss-bread_cp_2605 .date-area {
    text-align: center;
    margin: 0;
    width: 100%;
    font-weight: 600;
    padding: 0;
    background: transparent;
  }

  #craftboss-bread_cp_2605 .date {
    width: 100%;
    font-feature-settings: "palt";
    gap: .5rem;
    flex-direction: column;
  }

  #craftboss-bread_cp_2605 .date div {
    display: grid;
    grid-template-columns: 136px 1fr;
    width: 93%;
    gap: .5rem;
    border-radius: .5rem;
    overflow: hidden;
  }

  #craftboss-bread_cp_2605 .date div .kikan {
    padding: .5rem;
    clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%);
    border-radius: 0;
    justify-content: left;
  }

  #craftboss-bread_cp_2605 .date div dd {
    padding: 0;
  }

  /*item*/
  #craftboss-bread_cp_2605 .content {
    padding: 1.5rem;
  }

  #craftboss-bread_cp_2605 .items::before {
    background: linear-gradient(155deg, #fdf901 57%, #f397a6 50%);
  }

  #craftboss-bread_cp_2605 .item-area .item .name {
    min-height: auto;
  }

  #craftboss-bread_cp_2605 .items .plus {
    width: 15%;
    margin: 1rem auto;
  }

  #craftboss-bread_cp_2605 .one {
    gap: 0rem;
    flex-direction: column;
  }

  #craftboss-bread_cp_2605 .item-area {
    padding: 1rem 1.5rem;
    border-radius: 10px;
    border: 3px solid #28090d;
  }

  #craftboss-bread_cp_2605 .item-area ul {
    grid-template-columns: 1fr;
    gap: 1rem;
  }

  #craftboss-bread_cp_2605 .item-area .item {
    border-radius: 10px;
    padding: 1rem;
  }

  #craftboss-bread_cp_2605 .item-area.bread .c-txt {
    padding: 1rem;
  }

  #craftboss-bread_cp_2605 .c-pic-item img {
    width: 60%;
  }

  #craftboss-bread_cp_2605 .item-area.bread .c-pic-item img {
    border-radius: 10px 10px 0 0;
  }

  #craftboss-bread_cp_2605 .one {
    margin-bottom: 1rem;
  }

  #craftboss-bread_cp_2605 .item-area.bread .rei {
    margin: -0.5rem 0 1rem;
  }

  .others {
    padding: 0 0.8rem;
  }

  /*===== animation-area ======*/
}

/*===============================================
●tablet.css  画面の横幅が737px～
===============================================*/
@media screen and (min-width: 1024px) and (max-width: 1200px) {
  #craftboss-bread_cp_2605 .content {
    padding: 2rem;
  }
}



@media screen and (min-width: 737px) and (max-width: 1023px) {
  #craftboss-bread_cp_2605 .content {
    padding: 2rem;
  }
}